---
title: inputAudio
description: inputAudio attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputAudio  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|id|[long](../types/long.md) | Yes|
|access\_hash|[long](../types/long.md) | Yes|



### Type: [InputAudio](../types/InputAudio.md)


### Example:

```php
$inputAudio = ['_' => 'inputAudio', 'id' => long, 'access_hash' => long];
```  


Or, if you're into Lua:

```lua
inputAudio={_='inputAudio', id=long, access_hash=long}

```


